
#wb_header { height: 0px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 481px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 0px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #00316b; }
body.site:before { background: transparent url("../gallery_gen/22c8389053459d3fb8d8166e05223336.png") repeat-x scroll center bottom; background-size: cover; opacity: 0.41; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 511px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 481px; min-height: 511px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 160px; left: 56px; min-width: 209px; width: 209px; min-height: 200px; height: 200px; display: block; z-index: 7; }
#wb_element_instance0 img { width: 209px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 390px; left: 55px; min-width: 210px; width: 210px; min-height: 91px; height: 91px; display: block; z-index: 8; }
#wb_element_instance1 img { width: 214.31322207959px; height: 92.895833333333px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 39px; min-width: 242px; width: 242px; min-height: 130px; height: 130px; display: block; z-index: 9; }
#wb_element_instance2 img { width: 242px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 101px; }
	#wb_main { height: 541px; }
	#wb_footer { height: 0px; }
	body, .wb_sbg { min-width: 1200px; min-height: 722px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 642px; min-height: 722px; }
	#wb_element_instance0 { top: 120px; left: 693px; min-width: 310px; width: 310px; min-height: 297px; height: 297px; display: block; }
	#wb_element_instance0 img { width: 310px; height: 297px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 450px; left: 743px; min-width: 210px; width: 210px; min-height: 91px; height: 91px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 214.31322207959px; height: 92.895833333333px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance2 { top: -90px; left: 690px; min-width: 316px; width: 316px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance2 img { width: 316px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
